﻿.epgPsBlogCarousel { padding-top: 30px; padding-bottom: 30px; }
.epgPsBlogCarousel.panel { margin-left: -210px; margin-right: -210px; padding-left: 210px; padding-right: 210px; }
.epgPsBlogCarousel .sectionHeading { text-transform: capitalize; font-size: 2em; font-family: 'Segoe UI Light', 'Segoe UI', Arial, Tahoma, sans-serif; margin-bottom: 30px; }
.epgPsBlogCarousel .itemTitle a:hover { text-decoration: underline; }
.epgPsBlogCarousel .carousel { position: relative; padding-left: 50px; padding-right: 50px; }
.epgPsBlogCarousel .arrow { position: absolute; top: 0; display: block; font-size: 67px; width: 50px; height: 200px; }
.epgPsBlogCarousel .arrow.prev { left: 0; }
.epgPsBlogCarousel .arrow.next { right: 0; }
.epgPsBlogCarousel .arrow .icon { display: block; width: 100%; height: 42px; position: absolute; top: 46%; margin-top: -21px; }
.epgPsBlogCarousel .arrow.prev .icon { left: -15px; }
.epgPsBlogCarousel .arrow.next .icon { left: -2px; }
html[dir="RTL"] .epgPsBlogCarousel .arrow.prev .icon { right: -2px; }
html[dir="RTL"] .epgPsBlogCarousel .arrow.next .icon { right:-15px;}
.epgPsBlogCarousel .carouselItem { position: relative; }
.epgPsBlogCarousel .carouselItem .hero { display: block; background-position: center; background-repeat: no-repeat; background-size: cover; height: 200px; position: relative; margin-bottom: 14px; }
.epgPsBlogCarousel .carouselItem .overlay { position: absolute; bottom: 0; left: 0; right: 0; padding: 4px 0 4px 10px; text-transform: uppercase; font-size: 12px; font-weight: bold; }
.epgPsBlogCarousel .carouselItem .overlay > * { display: block; line-height: 20px; }
.epgPsBlogCarousel .carouselItem .overlay .icon { float: left; width: 16px; height: 20px; background-size: 100%; margin-right: 10px; background-repeat: no-repeat; background-position: left center; }
html[dir="RTL"] .epgPsBlogCarousel .carouselItem .overlay .icon { float:right; margin-left:10px; }
.epgPsBlogCarousel .carouselItem .overlay .icon.blog { background-image: url('/global/enterprise/publishingimages/homepage/blogs_icon.png'); }
.epgPsBlogCarousel .carouselItem .overlay .icon.video { background-image: url('/global/enterprise/publishingimages/homepage/movie_icon.png'); }
.epgPsBlogCarousel .carouselItem .overlay .icon.article { background-image: url('/global/enterprise/publishingimages/homepage/article_icon.png'); }
.epgPsBlogCarousel .itemTitle { font-size: 22px; }

.epgPsBlogCarousel  .playBtn {
    background-image: url("/global/enterprise/publishingimages/homepage/featu_play_btn.png") !important;
    background-position: center 55px;
    background-repeat: no-repeat;
    background-size: 20% auto;
    left: 0;
    min-height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    pointer-events:none;
    z-index:200;
}